{% extends "base.html.j2" %}
{% block title %}Takedown Requests{% endblock %}
{% block main %}
    <h1 class="govuk-heading-xl">Takedown Requests</h1>
    <div class="govuk-body">
        This wizard will assist you in processing a takedown request, e.g. a request made using the Digital Millennium
        Copyright Act.
    </div>
    <div class="govuk-body">
        This function will take down all published articles based on the same source URL. This will include all
        variations of the article, i.e. for different pools, longevity, and footer customisation.
    </div>
    <div class="govuk-warning-text">
        <span class="govuk-warning-text__icon" aria-hidden="true">!</span>
        <strong class="govuk-warning-text__text">
            <span class="govuk-visually-hidden">Warning</span>
            This will permanently delete the articles from the snapshot storage and add the original URL to a block
            list preventing future creation of articles for this site. There is no undo. If you only wish to see the
            list of published articles for the URL, use <a href="/sqry">snapshot query</a> instead.
        </strong>
    </div>
    <a href="/tkd1" role="button" draggable="false" class="govuk-button govuk-button--start" data-module="govuk-button">
        Start now
        <svg class="govuk-button__start-icon" xmlns="http://www.w3.org/2000/svg" width="17.5" height="19"
             viewBox="0 0 33 40" aria-hidden="true" focusable="false">
            <path fill="currentColor" d="M0 0h13l20 20-20 20H0l20-20z"/>
        </svg>
    </a>
{% endblock %}